package com.bonus.core.order.common.vo;

public interface OrderDetailWithImage {
   Integer getDetailType();

   Long getGoodsDishesId();

   String getGoodsDishesImgUrl();

   void setGoodsDishesImgUrl(String goodsDishesImgUrl);
}
